<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="HU_HU" name="Magyar" code="0x040e" >
	<!--public string-->
	<String name="close" value="Bezárás" />
	<String name="cancel" value="Mégse" />
	<String name="complate" value="Befejezve" />
	<String name="retry" value="Újra" />
	<String name="start" value="Indítás" />
	<String name="stop" value="Leállítás" />
	<String name="pause" value="Szünet" />
	<String name="never_notify" value="Soha ne értesítsen" />
	<String name="repair" value="Javítás" />
	<String name="tips" value="Tippek" />
	<String name="install" value="Telepítés"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Mentés"/>
	<String name="setting" value="Beállítás"/>
	<String name="enable" value="Engedélyezés"/>
	<String name="restore" value="Visszaállítás"/>
	<String name="backup" value="Mentés"/>
	<String name="reboot" value="Újraindítás"/>
	<String name="minimize" value="Kis méret"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Alaplap"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash memóriakártya"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Adattároló eszköz"/>
	<String name="devtype_scsiadapter" value="SCSI-eszköz"/>
	<String name="devtype_net" value="Hálózati adapter"/>
	<String name="devtype_display" value="Grafikus kártya"/>
	<String name="devtype_pcmcia" value="PCMCIA kártya"/>
	<String name="devtype_media" value="Hang"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Egér"/>
	<String name="devtype_1394" value="1394 eszköz"/>
	<String name="devtype_smartcardreader" value="Intelligens kártya olvasó"/>
	<String name="devtype_biometricdevice" value="Ujjlenyomat-eszköz"/>
	<String name="devtype_androidusbdeviceclass" value="Android eszköz"/>
	<String name="devtype_printer" value="Nyomtató"/>
	<String name="devtype_printusb" value="Nyomtató"/>
	<String name="devtype_dot4print" value="Nyomtató"/>
	<String name="devtype_dot4print_hph11" value="Nyomtató"/>
	<String name="devtype_dot4print_hpz12" value="Nyomtató"/>
	<String name="devtype_dot4print_oem12" value="Nyomtató"/>
	<String name="devtype_epson1394printer" value="Nyomtató"/>
	<String name="devtype_fujiusbprinter" value="Nyomtató"/>
	<String name="devtype_hpprinterinstaller" value="Nyomtató"/>
	<String name="devtype_pnpprinters" value="Nyomtató"/>
	<String name="devtype_other" value="Egyéb eszközök" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Online súgó" />
	<String name="menu_item_forum" value="Fórum" />
	<String name="menu_item_homepage" value="Weboldal" />
	<String name="menu_item_contact" value="Kapcsolatfelvétel" />
	<String name="menu_item_setting" value="Beállítások" />
	<String name="menu_item_checkupdate" value="Frissítések keresése" />
	<String name="menu_item_languages" value="Nyelvek" />
	<String name="menu_item_register" value="Regisztráció" />
	<String name="menu_item_about" value="Névjegy" />
	<String name="menu_item_change_key" value="Kód módosítása" />

	<!-- Language list -->
	<String name="menu_lang_english" value="Hungarian" />	
	<String name="menu_lang_more" value="Fordítás…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="A mentés és a helyreállítás most nem lehetséges, mivel az illesztőprogramok telepítése folyamatban van. Kérjük, próbálja meg később!" />
	<String name="cover_text_2" value="Jelenleg nem lehet telepíteni az illesztőprogramokat, mivel a mentés/visszaállítás folyamatban van. Kérjük, próbálja meg később!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Bezárás" />
	<String name="sys_min_btn_tip" value="Kis méret" />
	<String name="sys_max_btn_tip" value="Teljes méret" />
	<String name="sys_menu_btn_tip" value="Menü" />
	<String name="sys_setting_btn_tip" value="Beállítások" />
	<String name="sys_help_btn_tip" value="Támogatóközpont" />		
	<String name="drvmgr_tabitem" value="PC felülvizsgálat" />
	<String name="backupmgr_tabitem" value="Mentési központ" />
	<String name="hardware_tabitem" value="Hardverfelismerés" />
	<String name="repair_tabitem" value="Eszközkészlet" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Illesztőprogramok kezelése" />
	<String name="drv_residue_category_text" value="Visszamaradt illesztőprogramok" />	
	<String name="driver_check_btn_text" value="Ellenőrzés" />
	<String name="drv_func_desc" value="A frissített illesztőprogramokkal stabilabb számítógépes teljesítményt és egyenletesebb játékélményt érhet el." />
	<String name="drv_func_desc_next_line" value="Kattintson az Ellenőrzés gombra a számítógép illesztőprogram problémáinak beazonosításához." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Regisztrálta：%s" />
	<String name="drv_normal_tip" value="Kattintson az Ellenőrzés gombra az illesztőprogram problémák beazonosításához." />
	<String name="drv_fault_tip" value="Kattintson az Ellenőrzés gombra az illesztőprogram problémák beazonosításához." />	
	<String name="drv_upgrade_onekey_tip" value="Problémák javítása"/>
	<String name="drv_upgrade_notification_tip" value="Frissítési értesítések"/>
	<String name="drv_upgrade_driver_clean_tip" value="Illesztőprogram törlése" />
	<String name="drv_upgrade_to_pro_tip" value="Frissítés a PRO-ra"/>	
	<String name="drv_onekey_btn_text" value="Javítás" />
	<String name="drv_version_type1" value="Alapértelmezett illesztőprogram" />
	<String name="drv_version_type2" value="Kizárólagos illesztőprogram" />
	<String name="driver_clean_data" value="%d visszamaradt illesztőprogram fájlt találtunk %s méretben" />
	<String name="drv_state_waiting_download" value="Várakozás a letöltésre" />
	<String name="drv_state_downloading" value="Letöltés" />
	<String name="drv_state_pausing" value="Felfüggesztés" />
	<String name="drv_state_paused" value="Felfüggesztve" />
	<String name="drv_state_download_failed" value="Sikertelen letöltés" />
	<String name="drv_state_wait_install" value="Várakozás a telepítésre" />
	<String name="drv_state_installing" value="Telepítés" />
	<String name="drv_state_install_failed" value="Sikertelen telepítés" />
	<String name="drv_state_install_ok" value="Telepítve" />	
	<String name="drv_state_need_reboot" value="Újraindításra van szükség" />	
	<String name="drv_state_uninstalling" value="Eltávolítás" />	
	<String name="drv_state_uninstall_ok" value="Eltávolítva" />	
	<String name="drv_state_uninstall_failed" value="Sikertelen eltávolítás" />	
	<String name="drv_state_cleaning" value="Takarítás" />	
	<String name="drv_state_clean_ok" value="Megtisztítva" />
	<String name="drv_state_enabling" value="Engedélyezés" />	
	<String name="drv_state_enabled" value="Engedélyezve" />	
	<String name="drv_clean_desc" value="Nem kívánt fájlok maradtak vissza az illesztőprogram frissítéseknél" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Az NIC illesztőprogram mentésre került!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Illesztőprogram probléma visszajelzés" />		
	<String name="drv_action_btn_install" value="Telepítés" />
	<String name="drv_action_btn_update" value="Frissítés" />
	<String name="drv_action_btn_reinstall" value="Újratelepítés" />
	<String name="drv_action_btn_installed" value="Telepítve" />
	<String name="drv_action_btn_ignored" value="Figyelmen kívül hagyva" />
	<String name="drv_action_btn_detail" value="Részletek" />
	<String name="drv_action_btn_view" value="Nézet" />	
	<String name="drv_action_btn_enable" value="Engedélyezés" />	
	<String name="drv_action_btn_clean" value="Tisztítás" />	
	<String name="drv_action_btn_retry" value="Újra" />		
	<String name="drv_action_btn_unsupport" value="Részletek megtekintése" />	
	<String name="drv_action_item_detail" value="Részletek" />
	<String name="drv_action_item_backup" value="Mentés" />
	<String name="drv_action_item_restore" value="Visszaállítás" />
	<String name="drv_action_item_uninstall" value="Eltávolítás" />
	<String name="drv_action_item_ignore" value="Mellőzés" />
	<String name="drv_action_item_cancel_ignore" value="Mellőzés feloldása" />
	<String name="drv_action_item_force_install" value="Kényszerített telepítés" />
	<String name="drv_action_item_open_folder" value="Mappa megnyitása" />
	<String name="drv_action_item_delete_file" value="Fájl törlése" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Rendellenes illesztőprogramok" />
	<String name="drv_group_update" value="Frissíthető illesztőprogramok" />
	<String name="drv_group_software" value="Speciális szoftverek" /> 
	<String name="drv_group_unsupport" value="Nem támogatott eszközök" />
	<String name="drv_group_residue" value="Illesztőprogram maradványok" />
	
	<String name="drv_group_check_install" value="A telepítendő illesztőprogramok észlelése...." />
	<String name="drv_group_check_update" value="A frissítendő illesztőprogramok észlelése..." />
	<String name="drv_group_check_software" value="A speciális szoftverek észlelése..." />
	<String name="drv_group_check_unsupport" value="A nem támogatott eszközök észlelése..." />
	<String name="drv_group_check_residue" value="Az illesztőprogram maradványok észlelése..." />
		
	<String name="drv_group_driver_fault" value="Rendellenes illesztőprogramok (%d)" />
	<String name="drv_group_driver_update" value="Frissíthető illesztőprogramok (%d)" />
	<String name="drv_group_driver_software" value="Speciális szoftverek (%d)" />
	<String name="drv_group_driver_unsupport" value="Nem elérhető eszközök (%d)" />	
	
	<String name="drv_group_all_installed" value="Az összes illesztőprogram telepítve lett!" />	
	<String name="drv_group_all_updated" value="Az összes eszköz illesztőprogram frissítve lett!" />	
	<String name="drv_group_all_software_install" value="A speciális szoftver telepítve lett!" />
	<String name="drv_group_all_support" value="Az összes eszköz engedélyezve van!" />		
	<String name="drv_item_unspport_device" value="A(z) %s nem támogatja a jelenlegi operációs rendszert." />	
	
	<String name="drv_header_checking" value="Illesztőprogram információk észlelése." />
	<String name="drv_header_need_isntall" value="%d eszközhibát találtunk." />
	<String name="drv_header_need_update" value="%d elavult illesztőprogramot találtunk." />
	<String name="drv_header_exist_unsupport" value="%d eszköz nem támogatja az aktuális operációs rendszert." />
	<String name="drv_header_clean_residue" value="%d MB szükségtelen fájl törlésére van szükség." />
	<String name="drv_header_all_ok" value="Az összes illesztőprogram telepítve lett." />
	<String name="drv_header_installing" value="Az illesztőprogramok letöltése és telepítése folyamatban. Kis türelmet..." />	
	<String name="drv_header_network_checking" value="Hálózat észlelése, kis türelmet." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Jelenlegi: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Biztonsági mentés: %s{/c}{/f}" />
	<String name="drv_backup_title" value="%d menthető illesztőprogramja van." />
	<String name="drv_restroe_title" value="%d elérhető illesztőprogram mentéssel rendelkezik." />
	<String name="drv_backup_head_tip" value="Menthető illesztőprogramok" />
	<String name="drv_restore_head_tip" value="Visszaállítható illesztőprogramok" />
	<String name="system_restore_head_tip" value="Rendszer-visszaállítási pontok" />
	<String name="drv_back_status" value="Nincs mentve" />
	<String name="drv_back_running" value="Mentés" />
	<String name="drv_back_complate" value="Mentve" />
	<String name="drv_back_error" value="Mentési hiba" />
	<String name="drv_restore_running" value="Visszaállítás" />
	<String name="drv_restore_complate" value="Visszaállítva" />
	<String name="drv_restore_error" value="Visszaállítási hiba" />
	<String name="drv_backup_successfully" value="Az összes illesztőprogram sikeresen mentve lett." />
	<String name="drv_restore_successfully" value="Az összes illesztőprogram sikeresen vissza lett állítva" />
	<String name="drv_backup_empty" value="Nincs menthető illesztőprogram" />
	<String name="drv_restore_empty" value="Nincs visszaállítható illesztőprogram" />
	<String name="system_restore_point" value="Rendszer-visszaállítási pont" />
	<String name="one_key_backup" value="Mentés" />
	<String name="one_key_restore" value="Visszaállítás" />
	<String name="backup_driver" value="Illesztőprogram mentése" />
	<String name="restore_driver" value="Illesztőprogram visszaállítása" />
	<String name="backup_path" value="Tároló:" />
	<String name="backup_modify" value="Módosítás" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processzor" />
	<String name="hardware_type_memory" value="Memória kapacitás" />
	<String name="hardware_type_video" value="Videókártya" />
	<String name="hardware_type_hdisk" value="Merevlemez" />
	<String name="hardware_type_mobo" value="Alaplap" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Hang"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Jelenlegi operációs rendszer" />
	<String name="hardware_resolution_fmt" value="Felbontás:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Kompatibilis gép" />
	<String name="hardware_rank_tip" value="Több, mint a felhasználók %d%%-ának" />
	<String name="hardware_refresh_button_text" value="Frissítés" />
	<String name="hardware_score_tip" value="Pontszám:" />
	<String name="hardware_export_btn_text" value="Hardverinformációk exportálása" />
	<String name="hardware_export_title" value="Hardverjelentés" />
	<String name="hardware_export_model" value="Számítógép modell" />
	<String name="hardware_loading_text" value="Hardverinformációk betöltése" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Eszközhibák javítása" />
	<String name="relief_tools_sound" value="Nincs hang" />
	<String name="relief_tools_net" value="Hálózati hiba" />
	<String name="relief_tools_support" value="Támogatóközpont" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Az illesztőprogram telepítése ezektől a szoftverektől függ. Kérjük, először telepítse őket!" />
	<String name="driver_component_wnd_text2" value="Kérjük, először telepítse a következő szoftvert, vagy az hatással lesz az illesztőprogram telepítésére." />
	<String name="driver_component_wnd_text3" value="Kapcsolódó szoftver telepítése, kis türelmet..." />
	<String name="driver_component_wnd_text4" value="A következő rendszerhibák miatt az illesztőprogramok telepítése, frissítése és eltávolítása sikertelen." />
	<String name="driver_component_wnd_text5" value="A telepítés nem sikerült. Kérjük, próbálkozzon újra!" />
	<String name="driver_component_wnd_text6" value="A rendszerszoftver telepítve van!" />
	<String name="driver_component_wnd_text7" value="Kérjük, telepítse az illesztőprogramot most." />
	<String name="driver_component_wnd_text8" value="Speciális problémák:" />
	<String name="driver_component_wnd_text9" value="Javítás" />
	<String name="driver_component_wnd_text10" value="Kapcsolatfelvétel" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Rendszerhiba!{c #f05d51}Az illesztőprogramok nem lesznek telepítve. Kérjük, javítsa ki!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Az operációs rendszer Ghost programmal való telepítése vagy a rendszer túltisztítása az illesztőprogram sikertelen telepítését okozhatja. Ügyeljen annak kijavítására!" />
	<String name="microsoft_driver_wnd_text3" value="A rendszerhiba javításra kerül, kis türelmet....." />
	<String name="microsoft_driver_wnd_text4" value="Az operációs rendszer Ghost programmal való telepítése vagy a rendszer túltisztítása a következő hibákat okozhatja. A Wise Driver Care automatikusan kijavítja azokat." />
	<String name="microsoft_driver_wnd_text5" value="Nem sikerült kijavítani az operációs rendszer hibáit, próbálkozzon újra!" />
	<String name="microsoft_driver_wnd_text6" value="Kérjük, kapcsolja ki a biztonsági szoftvert, mert az a rendszer javításának sikertelenségét okozhatja. " />
	<String name="microsoft_driver_wnd_text7" value="Az operációs rendszer hibái sikeresen fel lettek oldva." />
	<String name="microsoft_driver_wnd_text8" value="Az operációs rendszer hibái javításra kerültek! Kérjük, telepítse az illesztőprogramot." />
	<String name="system_problem_1" value="Operációs rendszer illesztőprogram alapértelmezett útvonala hibás!" />
	<String name="system_problem_2" value="Az operációs rendszer illesztőprogramja hiányzik!" />
	<String name="system_problem_3" value="Az illesztőprogram telepítéséhez szükséges rendszerfájlok hiányoznak!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Részletek" />
	<String name="driver_detail_text2" value="Illesztőprogram verzió：%s" />
	<String name="driver_detail_text3" value="Kiadás dátuma：%d-%d-%d" />
	<String name="driver_detail_text4" value="Méret：%s" />
	<String name="driver_detail_text5" value="Illesztőprogram-utasítások:" />
	<String name="driver_detail_text6" value="Eszköz követelmények：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Illesztőprogram eltávolítása"/>
	<String name="driver_uninstall_text2" value="Valóban eltávolítja ezt az illesztőprogramot?"/>
	<String name="driver_uninstall_text3" value="Az illesztőprogram eltávolítása rendszerhibát okozhat, folytatja? %s"/>
	<String name="driver_uninstall_text4" value="Eltávolítás folytatása"/>
	<String name="driver_uninstall_text5" value="Eltávolítás."/>
	<String name="driver_uninstall_text6" value="%s eltávolítása"/>
	<String name="driver_uninstall_text7" value="Az illesztőprogram eltávolításra került. Kérjük, indítsa újra a számítógépet!"/>
	<String name="driver_uninstall_text8" value="A(z) %s illesztőprogram eltávolításra került. Kérjük, mentse és indítsa újra a számítógépet!"/>
	<String name="driver_uninstall_text9" value="Újraindítás később!"/>
	<String name="driver_uninstall_text10" value="Újraindítás!"/>
    <String name="driver_uninstall_text11" value="Az illesztőprogram eltávolításra kerül！"/>
	<String name="driver_uninstall_text12" value="A rendszer meghibásodásának elkerülése érdekében várja meg, amíg a jelenlegi eltávolítás befejeződik!"/>	
	<String name="driver_uninstall_text13" value="Nem sikerült eltávolítani az illesztőprogramot!"/>
	<String name="driver_uninstall_text14" value="%s illesztőprogram eltávolítása sikertelen volt!"/>	
	<String name="driver_uninstall_text15" value="Sikeres illesztőprogram eltávolítás!"/>
	<String name="driver_uninstall_text16" value="%s illesztőprogram eltávolításra került!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Kényszerített telepítés"/>
	<String name="driver_froce_install_text2" value="Illesztőprogram verzió: %s"/>
	<String name="driver_froce_install_text3" value="Kiadás dátuma：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Méret：%s"/>
	<String name="driver_froce_install_text5" value="Az illesztőprogram verzió beállításának kényszerítése a probléma megoldásához!"/>
	<String name="driver_froce_install_text6" value="Márkaillesztő"/>
	<String name="driver_froce_install_text7" value="Kompatibilis illesztőprogram"/>
	<String name="driver_froce_install_text8" value="Eszköz követelmények：%s %s" />
	<String name="driver_froce_install_text9" value="Verzió：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s nem támogatott eszköz!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Figyelem!" />
	<String name="no_support_drive_text3" value="Nincs támogatott hivatalos illesztőprogram a jelenlegi operációs rendszer által: %s" />
	<String name="no_support_drive_text4" value="Támogatott operációs rendszer: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Az eszköz le van tiltva!"/>
	<String name="enable_device_text2" value="Maradjon letiltva!"/>
	<String name="enable_device_text3" value="Eszköz engedélyezése!"/>
	<String name="enable_device_text4" value="Eszköz engedélyezése..."/>
	<String name="enable_device_text5" value="Az eszköz engedélyezve van!"/>
	<String name="enable_device_text6" value="A letiltott eszközök nem működnek megfelelően, illetve nem telepítik/frissítik az illesztőprogramokat. Ha meg szeretné találni az illesztőprogramot vagy a megoldást, kattintson az &quot;Eszköz engedélyezése&quot; lehetőségre!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Figyelem!:"/>
	<String name="diskspace_wnd_text2" value="Nincs elegendő szabad lemezterület!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Nincs elég lemezterület!({c #f95c30}%s Szabad hely:%s{/c}), a letöltés nem folytatható. Kérjük, szabadítson fel elegendő lemezterületet. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Elsőként telepítse az Intel integrált grafikus illesztőprogramot a független illesztőprogram telepítése előtt" />
	<String name="dual_graphics_wnd_text2" value="Először telepítse az Intel integrált grafikus illesztőprogramot, mivel sikertelen lehet a jelenlegi grafikus illesztőprogram telepítése!" />
	<String name="dual_graphics_wnd_text3" value="Mégse" />
	<String name="dual_graphics_wnd_text4" value="Telepítés" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Kérjük, távolítsa el a régi verziót az aktuális illesztőprogram telepítése előtt!" />
	<String name="special_install_wnd_text2" value="Az illesztőprogram ütközések megakadályozása érdekében, kövesse az utasításokat a régi verzió eltávolításához. Ha újraindítás után az &quot;Új eszköz varázsló&quot; megjelenik, kattintson a Mégse gombra!" />
	<String name="special_install_wnd_text3" value="Távolítsa el a régi verziót!" />
	<String name="special_install_wnd_text4" value="Eltávolítás!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Mentés{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="A rendszer alapszolgáltatását manipulálták, javítsa ki most!"/>
	<String name="repair_wmi_wnd_text2" value="• A WMI szolgáltatás hibája hardver, illesztőprogram és rendszerhibát okozhat!"/>
	<String name="repair_wmi_wnd_text3" value="Javítás most!"/>
	<String name="repair_wmi_wnd_text4" value="A WMI szolgáltatás javításra került, és az újraindítást követően lép érvénybe!"/>
	<String name="repair_wmi_wnd_text5" value="• Újraindítást követően az illesztőprogram és a hardverfelismerés normál módon használható!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Újraindítás később!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Újraindítás!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Figyelem!"/>
	<String name="printer_service_wnd_text2" value="Rendszer nyomtatószolgáltatás futtatása!"/>
	<String name="printer_service_wnd_text3" value="A nyomtató szolgáltatás le van zárva, ami nem teszi lehetővé az illesztőprogram telepítését, kattintson az &quot;OK&quot; gombra annak megnyitásához!"/>
	<String name="printer_service_wnd_text4" value="A nyomtatószolgáltatást érintő probléma javításra került, és az újraindítást követően lép érvénybe!"/>
	<String name="printer_service_wnd_text5" value="A rendszerszolgáltatás javítva lett. Kérjük, folytassa a nyomtató-illesztőprogram telepítését újraindítás után."/>
	<String name="printer_service_wnd_text6" value="Újraindítás!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Nem lehet nyomtatni!"/>
	<String name="helper_repair_wnd_text2" value="Fő teljesítmény:"/>
	<String name="helper_repair_wnd_text3" value="Nem sikerült eltávolítani a nyomtatási szolgáltatás hibáját, amelynek következtében a nyomtató nem tud nyomtatni vagy nem lesz elérhető."/>
	<String name="helper_repair_wnd_text4" value="Lehetséges okok:"/>
	<String name="helper_repair_wnd_text5" value="1. A nyomtatási szolgáltatás nem indul el megfelelően! "/>
	<String name="helper_repair_wnd_text6" value="2. Néhány fájl a PRINTERS mappában hibás!"/>
	<String name="helper_repair_wnd_text7" value="AMD illesztőprogram telepítési hiba!"/>
	<String name="helper_repair_wnd_text8" value="Hiba történt az AMD grafikus illesztőprogram telepítése során!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD illesztőprogram telepítése, de nem található az INF-fájl!"/>
	<String name="helper_repair_wnd_text10" value="2. A Microsoft Visual C++ runtime hiányzik a rendszerből!"/>
	<String name="helper_repair_wnd_text11" value="Az illesztőprogram telepítése nem sikerült!"/>
	<String name="helper_repair_wnd_text12" value="Nem sikerült telepíteni az illesztőprogram néhány verzióját!"/>
	<String name="helper_repair_wnd_text13" value="1. Rendszerkörnyezet vagy illesztőprogram hiba! Kérjük, telepítse az illesztőprogram egy adott verzióját!"/>
	<String name="helper_repair_wnd_text14" value="Javítás!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="A nyomtatási feladat eltávolításának elmulasztásával kapcsolatos probléma megszüntetése! "/>
	<String name="helper_repair_action_text2" value="Nyomtató készletfájl letöltése... "/>
	<String name="helper_repair_action_text3" value="Nyomtató készletfájl telepítése..."/>
	<String name="helper_repair_action_text4" value="Nyomtató szolgáltatásfájlok letöltése."/>
	<String name="helper_repair_action_text5" value="Nyomtató szolgáltatásfájlok telepítése."/>
	<String name="helper_repair_action_text6" value="A nyomtatószolgáltatás futási állapotának ellenőrzése."/>
	<String name="helper_repair_action_text7" value="Ellenőrzi, hogy szükség van-e a .net keretrendszer telepítésére."/>
	<String name="helper_repair_action_text8" value="A .Net keretrendszer telepítése"/>
	<String name="helper_repair_action_text9" value="A nyomtatószolgáltatás indítása."/>
	<String name="helper_repair_action_text10" value="A .Net keretrendszer letöltése..."/>
	<String name="helper_repair_action_text11" value="A .Net keretrendszer telepítése"/>
	<String name="helper_repair_action_text12" value=".Net keretrendszer letöltési hiba!"/>
	<String name="helper_repair_action_text13" value="A .Net keretrendszer letöltése megszakadt!"/>
	<String name="helper_repair_action_text14" value="A .Net keretrendszer telepítése"/>
	<String name="helper_repair_action_text15" value="A nyomtató nem képes nyomtatni hiba javítva!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="A VC2005 futásidejű könyvtár tesztelése!"/>
	<String name="repair_amd_action_text2" value="A VC2005 futásidejű könyvtár letöltése!"/>
	<String name="repair_amd_action_text3" value="A VC2005 futásidejű könyvtár telepítése!"/>
	<String name="repair_amd_action_text4" value="VC2005 futásidejű könyvtár letöltési hiba!"/>
	<String name="repair_amd_action_text5" value="A VC2005 futásidejű könyvtár letöltése megszakadt!"/>
	<String name="repair_amd_action_text6" value="A VC2005 futásidejű könyvtár telepítése!"/>
	<String name="repair_amd_action_text7" value="AMD illesztőprogram telepítési probléma javítva!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Hang javítása"/>
	<String name="repair_driver_install_failed_text2" value="Illesztőprogram letöltése."/>
	<String name="repair_driver_install_failed_text3" value="Illesztőprogram telepítése."/>
	<String name="repair_driver_install_failed_text4" value="Illesztőprogram letöltési hiba!"/>
	<String name="repair_driver_install_failed_text5" value="Illesztőprogram letöltés leállítása!"/>
	<String name="repair_driver_install_failed_text6" value="Illesztőprogram javítása!"/>
	<String name="repair_driver_install_failed_text7" value="Illesztőprogram javítva!"/>
	<String name="repair_driver_install_failed_text8" value="Illesztőprogram telepítési hiba javítva!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Általános"/>
	<String name="setting_wnd_text2" value="Tároló"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Illesztőprogram verzió beállítások"/>
	<String name="setting_wnd_text5" value="Stabil változat prioritás"/>
	<String name="setting_wnd_text6" value="Legújabb verzió prioritás"/>
	<String name="setting_wnd_text7" value="Javítási üzenet beállítások"/>
	<String name="setting_wnd_text8" value="Rendszerkörnyezet javítási kérelmek bekapcsolása"/>
	<String name="setting_wnd_text9" value="Rendszerszoftver javítási kérelmek bekapcsolása"/>
	<String name="setting_wnd_text10" value="További beállítások"/>
	<String name="setting_wnd_text11" value="Az illesztőprogram frissítésekor automatikusan készüljön visszaállítási pont"/>
	<String name="setting_wnd_text12" value="Illesztőprogram helye"/>
	<String name="setting_wnd_text13" value="Fájl elérési útvonala"/>
	<String name="setting_wnd_text14" value="Alapértelmezett"/>
	<String name="setting_wnd_text15" value="Módosítás"/>
	<String name="setting_wnd_text16" value="Megnyitás"/>
	<String name="setting_wnd_text17" value="Mentési beállítások"/>
	<String name="setting_wnd_text18" value="Illesztőprogram mentése egy mappába"/>
	<String name="setting_wnd_text19" value="Illesztőprogram mentése egy ZIP fájlba"/>
	<String name="setting_wnd_text20" value="Proxy beállítások"/>
	<String name="setting_wnd_text21" value="Ne használjon proxy-t"/>
	<String name="setting_wnd_text22" value="Az IE böngésző proxy beállításainak automatikus használata"/>
	<String name="setting_wnd_text23" value="Egyéni proxy beállítások"/>
	<String name="setting_wnd_text24" value="Kiszolgáló címek"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Hitelesítés"/>
	<String name="setting_wnd_text27" value="Nincs szükség azonosításra"/>
	<String name="setting_wnd_text28" value="Azonosításra van szükség!"/>
	<String name="setting_wnd_text29" value="Felhasználónév"/>
	<String name="setting_wnd_text30" value="Jelszó"/>
	<String name="setting_wnd_text31" value="Emlékeztessen az elérhető illesztőprogram frissítésekre"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Névjegy"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Jelenlegi verzió: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}E-mail címünk: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Weboldalunk: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Köszönjük a következő személyek közreműködését:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt ,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian,  Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Szerzői jog© 2006-2017 WiseCleaner. Minden jog fenntartva."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Kérjük, elsőként engedélyezze a visszaállítási pont szolgáltatást!"/>
	<String name="system_restore_wnd_text2" value="Rendszer-visszaállítási pontok létrehozása, kis türelmet!"/>
	<String name="system_restore_wnd_text3" value="A rendszer visszaállítása befejeződött. Indítsa újra a rendszert!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Nincs hálózati kapcsolat" />
	<String name="net_error_wnd_text2" value="Ellenőrizze újra" />
	<String name="net_error_wnd_text3" value="Ha a hálózati adapter illesztőprogramja biztonságos, akkor" />
	<String name="net_error_wnd_text4" value="A hálózati kapcsolat javításához használja a Rendszersegédet." />
	<String name="net_error_wnd_text5" value="Hálózati javító eszköz" />
	<String name="net_error_wnd_text6" value="Ellenőrizze, hogy a hálózat csatlakoztatva van, és hogy a router helyesen van-e beállítva" />
	<String name="net_error_wnd_text7" value="Ellenőrizze a telefonos kapcsolatot, vagy lépjen kapcsolatba a hálózat üzemeltetőjével" />
	<String name="net_error_wnd_text8" value="Még nem telepítette az adapter illesztőprogramját" />
	<String name="net_error_wnd_text9" value="Nem lehet csatlakozni a kiszolgálóhoz" />
	<String name="net_error_wnd_text10" value="Hálózati állapot észlelése" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Tartsa illesztőprogramjait mindig naprakészen a Wise Driver Care Pro segítségével."/>
	<String name="Frmrenew.lblfeature" value="Egy kattintással frissítheti az összes elavult illesztőprogramot."/>
	<String name="Frmrenew.lblfeature1" value="Emlékeztető a legfrissebb illesztőprogram frissítésekre."/>
	<String name="Frmrenew.lblfeature2" value="Egy kattintással törölheti a telepített illesztőprogram maradványokat."/>
	<String name="Frmrenew.btnrenew" value="Újítsa meg most"/>
	<String name="Frmrenew.ButtonClose" value="Bezárás"/>
	<String name="Frmrenew.title" value="A Wise Driver Care PRO %d nap múlva lejár!"/>
	<String name="Frmrenew.title2" value="A licenckulcs lejárt. Kérjük, újítsa meg időben."/>
	<String name="Frmrenew.Regtitle" value="%d napja maradt a próbára."/>
	<String name="Frmrenew.Regtitle2" value="A 30 napos próba lejárt. Kérjük, regisztráljon időben."/>
	<String name="Frmrenew.price" value="A Pro verzió megtartása és az illesztőprogramok naprakészen tartása, csak %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktiválja a Wise Driver Care Pro-t a speciális funkciókért."/>
	<String name="Frmbuy.lblfull1" value="Növelje meg a számítógép teljesítményét és folyamatosan frissítse az illesztőprogramokat a Wise Driver Care Pro alkalmazással!"/>
	<String name="Frmbuy.lblinfo0" value=" Egy kattintással frissítheti az összes elavult illesztőprogramot."/>	
	<String name="Frmbuy.lblinfo1" value="Emlékeztető a legfrissebb illesztőprogram frissítésekre."/>
	<String name="Frmbuy.lblinfo2" value=" Egy kattintással törölheti a telepített illesztőprogram maradványokat."/>
	<String name="Frmbuy.btnbuy" value="Vásárlás"/>
	<String name="Frmbuy.lblkey" value="Rendelkezik már licenckulccsal?"/>
	<String name="Frmbuy.btnactive" value=" Aktiválom saját kóddal"/>
	<String name="FrmLicense.btnregister" value="Regisztráció"/>
	<String name="FrmLicense.lblnokey" value="Még nincs licenckulcsa?"/>
	<String name="FrmLicense.btnbuy" value="Vásároljon"/>
	<String name="FrmLicense.lblemail" value="E-mail cím:"/>
	<String name="FrmLicense.lblhelp" value="Hibát tapasztalt a licenckulcs megadásakor?"/>
	<String name="FrmLicense.lblinfo" value="Köszönjük, hogy a Wise Driver Care programot választotta"/>
	<String name="FrmLicense.lblinput" value="Kérjük, adja meg a licenckulcsot a Pro verzió aktiválásához."/>
	<String name="FrmLicense.lblkey" value="Licenckulcs"/>
	<String name="FrmLicense.lblname" value="Név:"/>
    <String name="FrmLicense.lblsupport" value="Lépjen kapcsolatba velünk"/>
    <String name="FrmLicense.EmptyEmail" value="Kérjük, adja meg az e-mail címét."/>
    <String name="FrmLicense.EmptyName" value="Kérjük, adja meg a nevét."/>
    <String name="FrmLicense.InvalidEmail" value="Kérjük, adjon meg egy helyes e-mail címet."/>
    <String name="FrmLicense.EmpytKey" value="A licenckulcs üres."/>
    <String name="FrmLicense.InvalidKey" value="Érvénytelen licenckulcs."/>
    <String name="FrmLicense.pmCut" value="Kivágás"/>
    <String name="FrmLicense.pmCopy" value="Másolás"/>
    <String name="FrmLicense.pmPaste" value="Beillesztés"/>
    <String name="FrmLicense.pmDelete" value="Törlés"/>
    <String name="FrmLicense.pmSelectAll" value="Összes kijelölése"/>
    <String name="FrmLicense.ActivateOnline" value="A regisztrációs adatok ellenőrzése folyamatban van. Ez néhány másodpercet vesz igénybe."/>
    <String name="FrmLicense.ThanksRegister" value="Köszönjük, hogy regisztrálta ezt a terméket!"/>
    <String name="FrmLicense.Activated" value="A teljes verzió aktiválva lett."/>
    <String name="FrmLicense.OverMaxTimes" value="Hitelesítési hiba. Talán több, mint 10 alkalommal telepítette a programot. A licenc meghosszabbításához lépjen kapcsolatba velünk."/>
    <String name="FrmLicense.NoRegInfo" value="Nem találjuk a regisztrációs adatokat."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Hálózat javítás" />
	<String name="net_helper_text2" value="Hálózati kapcsolat beállítások észlelése ..." />
	<String name="net_helper_text3" value="Rendellenes hálózati kapcsolat, ezért ajánlott javítani." />
	<String name="net_helper_text4" value="Hálózati konfiguráció javítása ..." />
	<String name="net_helper_text5" value="Az NIC illesztőprogramot telepíteni kell" />
	<String name="net_helper_text6" value="Hálózati konfigurációs problémák javítása." />
	<String name="net_helper_text7" value="A hálózati adapter illesztőprogramjának telepítése most." />
	<String name="net_helper_text8" value="Az NIC illesztőprogram telepítése befejeződött." />
	<String name="net_helper_text9" value="{f 3}A hálózat konfigurálása befejeződött, {c #e8541f}Indítsa újra a számítógépét,{/c} hogy működjön.{/f}" />
	<String name="net_helper_text10" value="Telepítse újra a hálózati adapter illesztőprogramját." />
	<String name="net_helper_text11" value="{f 5}Az észlelés befejeződött, a hálózati kapcsolat aktív.{/f}" />
	<String name="net_helper_text12" value="Hálózati konfigurációs problémák javítása." />
	<String name="net_helper_text13" value="%s telepítése" />
	<String name="net_helper_text14" value="A hálózati kapcsolat aktív." />
	<String name="net_helper_text15" value="A hálózati kapcsolat rendellenes." />
	<String name="net_helper_text16" value="Telepítse újra a hálózati adapter illesztőprogramját a probléma megoldásához." />
	<String name="net_helper_text17" value="Probléma lehet a hálózati adapter illesztőprogramjával. Letöltheti okostelefonon keresztül." />
	<String name="net_helper_text18" value="Probléma lehet a hálózati adapter illesztőprogramjával. Kattintson rá a javításhoz." />
	<String name="net_helper_text19" value="Probléma lehet a hálózati adapter illesztőprogramjával. Javítása ajánlott." />
	<String name="net_helper_text20" value="A hálózati konfiguráció javítása most." />
	<String name="net_helper_text21" value="Probléma jelentése" />
	<String name="net_helper_text22" value="Javítás most" />
	<String name="net_helper_text23" value="Megoldva" />
	<String name="net_helper_text24" value="Letöltés telefonon keresztül" />
	<String name="net_helper_text25" value="Hálózat ellenőrzése" />

	<String name="net_helper_text26" value="Hálózat javítása" />
	
	<String name="net_helper_repair_text1" value="A javítás befejeződött." />
	<String name="net_helper_repair_text2" value="Indítsa el a hálózati környezet javításához." />
	<String name="net_helper_repair_text3" value="Hálózat újbóli felismerése." />
	<String name="net_helper_repair_text4" value="Az otthoni csoport felállítása." />
	<String name="net_helper_repair_text5" value="Hálózati biztonsági tulajdonságok beállítása." />
	<String name="net_helper_repair_text6" value="Hálózati kapcsolat javítása." />
	<String name="net_helper_repair_text7" value="Indítsa el a hálózati adapter beállítások javításához." />
	<String name="net_helper_repair_text8" value="Rendellenes hálózati adapterek újraindítása..." />
	<String name="net_helper_repair_text9" value="DHCP ügyfélszolgáltatás javítása..." />
	<String name="net_helper_repair_text10" value="Hálózatbeállítási szolgáltatás javítása..." />
	<String name="net_helper_repair_text11" value="Hálózati adapter javítása..." />
	
	<String name="net_helper_driver_text1" value="Vezetékes hálózati adapterek:%s" />
	<String name="net_helper_driver_text2" value="Vezeték nélküli hálózati adapterek:%s" />
	<String name="net_helper_driver_text3" value="Hálózati adapterek:%s" />
	<String name="net_helper_driver_text4" value="Illesztőprogram verzió:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Hang javítása" />
	<String name="soundtool_checking_config" value="Hangkonfiguráció észlelése..." />
	<String name="soundtool_repair_text" value="Hangkonfiguráció javítása." />
	<String name="soundtool_repairing" value="Javítás..." />
	<String name="soundtool_repaired" value="A javítás befejeződött." />
	
	<String name="soundtool_download_driver" value="Hangkártya-illesztőprogram letöltése..." />
	<String name="soundtool_download_error" value="Sikertelen letöltés." />
	<String name="soundtool_installing_driver" value="Hangkártya-illesztőprogram telepítése..." />	
	<String name="soundtool_install_error" value="Sikertelen telepítés." />	
	<String name="soundtool_install_finish" value="A telepítés befejeződött, de csak a számítógép újraindítása után fog működni. " />		
	
	<String name="soundtool_fix_error" value="A hangkártya-illesztőprogram telepítése nem sikerült. Kattintson ide a javításhoz." />
	<String name="soundtool_retry_netwrok_tip" value="Kérjük, ellenőrizze a hálózati kapcsolatot." />
	<String name="soundtool_retry_button_text" value="Újra" />
	
	<String name="soundtool_sound_label" value="Hangerő:" />
	<String name="soundtool_sound_test_label" value="Kattintson ide az ellenőrzéshez" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Telepítse újra a hangkártya-illesztőprogramot a hangprobléma megoldásához." />	
	
	<String name="soundtool_sound_hardware_err_title" value="A hangkártya nem megfelelő. Kérjük, ellenőrizze." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Próbálkozzon az {a app:devmgmt}eszközkezelő{/a} megnyitásával, miután frissítette az eszközlistát, {a app:retry}próbálja meg újra{/a} vagy indítsa újra a számítógépet a javítás megismétléséhez.{/c}{/f}" />

	<String name="soundtool_pop_title" value="A hangeszköz emlékezteti Önt:" />
	<String name="soundtool_pop_tip" value="Az illesztőprogram telepítése most." />
	<String name="soundtool_pop_show" value="Kijelző" />
	<String name="soundtool_pop_exit" value="Kilépés" />
	
	<String name="soundtool_repair_btn_text" value="Javítás" />	
	<String name="soundtool_prob_btn_text" value="Megoldatlan" />
	<String name="soundtool_finish_btn_text" value="Megoldva" />
	<String name="soundtool_test_btn_text" value="Teszt" />	
	<String name="soundtool_reinstall_now_btn_text" value="Újratelepítés" />
	<String name="soundtool_reboot_now_btn_text" value="Újraindítás!" />
	<String name="soundtool_reboot_later_btn_text" value="Újraindítás később!" />	

    <!-- update form -->
    <String name="update_form_title" value="Szoftverfrissítés" />    
    <String name="update_tip_text_error_info_21" value="Internetkapcsolat időtúllépése" />
    <String name="update_tip_text_error_info_22" value="Fájl frissítése ....." />
    <String name="update_tip_text_check" value="Frissítések ellenőrzése ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="A legújabb verziót használja." />
    <String name="update_tip_text_error_info_2" value="Nem sikerült letölteni a fájlokat, próbálkozzon később." />
    <String name="update_tip_text_error_info_3" value="Nem sikerült frissíteni a fájlokat, kérjük, frissítse újra." />
    <String name="update_tip_text_error_info_4" value="Nem sikerült letölteni a frissítési fájlokat." />
    <String name="update_tip_text_error_info_5" value="Nem sikerült inicializálni a programot." />
    <String name="update_tip_text_error_info_6" value="A frissítés befejeződött, indítsa újra a Wise Driver Care programot." />
    <String name="update_tip_text_error_info_7" value="A frissítés befejeződött, indítsa újra a számítógépet." />
    <String name="update_tip_text_error_info_8" value="Gratulálunk, a Wise Driver Care frissítve lett a legújabb verzióra!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Frissítés most" />
    <String name="update_btn_text_close" value="Bezárás" />
    <String name="update_btn_text_reboot" value="Újraindítás" />
    <String name="update_btn_text_reboot_main_program" value="A Wise Driver Care újraindítása" />
    <String name="update_btn_text_cancel" value="Mégse" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internetkapcsolat időtúllépése" />
    <String name="update_current_file_info" value="Aktuális fájl: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="A Windows XP nem támogatja a kettős grafikus kártyát, ajánlatos frissíteni Win7-re vagy újabb verzióra!"/>
	<String name="xp_dual_graphics_wnd_text2" value="A(z) %s érvénytelen a Windows XP rendszerben, amely kettős grafikával rendelkezik, és rendszerösszeomláshoz vezethet. Az illesztőprogram le lett tiltva."/>
	
	<!--register message-->
	<String name="register_success" value="Sikeres regisztráció"/>
	<String name="register_fail" value="Sikertelen regisztráció"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="A program újraindul a módosítások alkalmazásához!" />
	<String name="msgbox_text2" value="Kérjük, várja meg amíg az aktuális feladat befejeződik, majd próbálja újra." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="A Wise Driver Care a háttérben letölti és telepíti az illesztőprogramokat." />
	<String name="tray_text3" value="Megnyitás" />
	<String name="tray_text4" value="Kilépés" />
	<String name="tray_text5" value="A Wise Driver Care frissíti az illesztőprogramokat." />
	<String name="tray_text6" value="Ha az illesztőprogramok frissítése közben kilép a programból, az ismeretlen rendszerproblémákat okozhat. Kérjük, várjon a frissítés végéig." />
	<String name="tray_text7" value="Kilépés" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Illesztőprogram frissítési emlékeztető" />    
    <String name="update_pop_info_title" value="Illesztőprogram frissítése" />
    <String name="update_pop_info_content_one" value="%d illesztőprogram frissíthető." />
    <String name="update_pop_info_content_more" value="%d illesztőprogram frissíthető. " />
    <String name="update_pop_yes_link" value="Frissítés" />
    <String name="update_pop_no_link" value="Hagyja figyelmen kívül ezúttal" />
</Strings>